Bug 177816 - Stunnel log has annyoing typo
Stunnel log has annyoing typo
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: stunnel (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Miloslav Trmač
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-01-14 15:21 EST by David Tonhofer
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-16 10:02:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Tonhofer 2006-01-14 15:21:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
The stunnel log shows the following:

"server renegotiations"
"server renegotiatations"
"server renegotiatiations"

Fix text to "renegotiations" only. :-P

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run stunnel
2. Check the stunnel log
3. See above

Additional info:
Comment 1 Miloslav Trmač 2006-01-16 10:02:44 EST
The strings aren't exact dumps, are they? The source contains only the following
%4ld client renegotiatations requested
%4ld server renegotiatiations requested

Anyway, I have sent a patch upstream, hopefully to appear in a future stunnel
release and a future RHEL release.

Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.